@charset "utf-8";

/*start reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 12px;
	vertical-align: baseline;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 18px;
	font-weight: normal;
	color: #000;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 18px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*end reset*/


body {
	background-image:url(../images/body_Bg.png);
	background-repeat:repeat-x;
}

#innerPageBody {
	background-image:url(../images/innerPage_body_Bg.png);
	background-repeat:repeat-x;
}

#wrapper {
	width:906px;
	margin:0 auto;
}

#navigation {
	background-image:url(../images/navigation.png);
	background-repeat:no-repeat;
	width:902px;
	height:99px;
}

#navigation ul li {
	float:left;
/*	padding-left:31px;
	padding-right:33px;
	padding-left:31px;
	padding-right:31px;*/
	text-align:center;
}

#navigation ul li a {
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding-top:33px;
	height:44px;
	display:block;
}

.navHome {
	width:107px;
	height:77px;
}
.navAbout {
	width:135px;
	height:77px;
	margin-left:1px;
}
.navCapability {
	width:178px;
	height:77px;
	margin-left:1px;
}
.navServices {
	width:162px;
	height:77px;
	margin-left:1px;
}
.navTestimonials{
	width:167px;
	height:77px;
	margin-left:1px;
}
.navContactus {
	width:148px;
	height:77px;
	margin-left:1px;
}


.navHoverHome {
	background-image:url(../images/navigation_hover.png);
	background-repeat:repeat-x;
	width:107px;
	height:77px;
}
.navHoverAbout {
	background-image:url(../images/navigation_hover.png);
	background-repeat:repeat-x;
	width:135px;
	height:77px;
	margin-left:1px;
}
.navHoverCapability {
	background-image:url(../images/navigation_hover.png);
	background-repeat:repeat-x;
	width:178px;
	height:77px;
	margin-left:1px;
}
.navHoverServices {
	background-image:url(../images/navigation_hover.png);
	background-repeat:repeat-x;
	width:162px;
	height:77px;
	margin-left:1px;
}
.navHoverTestimonials{
	background-image:url(../images/navigation_hover.png);
	background-repeat:repeat-x;
	width:167px;
	height:77px;
	margin-left:1px;
}
.navHoverContactus {
	background-image:url(../images/navigation_hover.png);
	background-repeat:repeat-x;
	width:148px;
	height:77px;
	margin-left:1px;
}




#header {
	width:906px;
	height:112px;
}

#logo {
	width:297px;
	height:91px;
	margin-top:5px;
}

#topBanner {
	width:906px;
	height:454px;
}

#content {
	height:auto;
	
}

#content p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#465154;
}

#content h1 {
	margin-bottom:22px;
}

.textBold {
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#465154;
}

.headingGreen {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#10733a;
	font-weight:bold;
}

.headingBlue {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#0d7fa6;
}

.headingSmallDarkBlue {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#152767;
	font-weight:bold;
}

.headingSmallGreen {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#10733a;
	font-weight:bold;
}

.textDarkBlue {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#152767;
	font-weight:bold;
}

.textGreen {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#10733a;
	font-weight:bold;
}

.textNormalDarkBlue {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#152767;
}

.textNormalGreen {
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#10733a;
}

.textNormalBoldDarkBlue {
	font-family: Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#152767;
	font-weight:bold
}
.textNormalBoldDarkBlue a{
	font-family: Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#152767;
	font-weight:bold;
	text-decoration:none;
}

.floatLeft {
	float:left;
	margin-right:30px;
}

.floatRight {
	float:left;
	margin-left:30px;
}

#centerContent {
	background-image:url(../images/centerContentBox.png);
	background-repeat:no-repeat;
	height:322px;
	padding-top:20px;
	width:906px;
	margin-top:7px;

}

#qualityAssurance, 
#experience, 
#diverseSkills {
	text-align:justify;
	overflow:hidden;
}

#qualityAssurance {
	width:272px;
	float:left;
}

#experience {
	width:272px;
	float:left;
	margin-left:40px;
	margin-right:48px;
}

#readMoreButton {
	background-image:url(../Images/readMoreButton.png);
	width:113px;
	height:30px;
	text-align:center;
	padding-top:15px;
}
#readMoreButton a {
	color:#000;
	text-decoration:none;
	font-weight:bold;
}

#diverseSkills {
	width:272px;
	float:left;
}

#welcomeBox {
	margin-top:30px;
	min-height:280px;
}

#date {
	text-align:right;
	min-height:25px;
}


#footer {
	background-image:url(../images/footer_Bg.png);
	background-repeat:repeat-x;
	height:209px;
}

#footerLogo {
	background-image:url(../images/footerLogo.png);
	background-repeat:no-repeat;
	width:126px;
	height:40px;
	float:left;
}

#footerContent {
	width:906px;
	height:179px;
	margin:0 auto;
	text-align:center;
	padding-top:30px;
}

#footerNavigation {
	text-align:left;
	margin-left:220px;;
}
#footerNavigation a{
	text-decoration:none;
	font-size:11px;
}
#footerNavigation a:hover{
	text-decoration: underline;
	font-size:11px;
	color:#10733a;
}

#footerContactAddress div {
	float:left;
	width:198px;
	margin-right:38px;
}
#footerContactAddress {
	margin-top:20px;
	text-align:left;
	min-height:60px;
}

#footerWebsiteLink {
	margin-right:0 !important;
}
#footerWebsiteLink a {
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#152767;
}

#footerLogoinn {
	clear:both;
	padding-top:25px;
}
#footerLogoinn a {
	font-size:11px;
	text-decoration:none;
}

#footerLogoNavigation {
	height:40px;
}


/*revision 20102011*/
#innerPageContent {
	min-height:245px;
	Padding-top:30px;
}

#innerPageContent p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#465154;
	margin-bottom:20px;
}

.servicePageBullet {
	list-style:disc;
	margin-left:20px;
}


/*end revision 20102011*/
#content #innerPageContent form {
	width: 450px;
	float:left;
}
#innerPageContent .contactus {
	width: 400px;
	float: left;
}
.clear {
	clear: both;
}
